In this document: http://www.adobe.com/products/framemaker/pdfs/faq.pdf,
Adobe states "binary file format compatibility" between 7.0 and 7.2
versions, so I presume this goes for 7.1 as well, otherwise I'd be
_very_ surprised!

/Martin

> -----Original Message-----
> From: 
> framers-bounces+martin.aronsson=sonyericsson.com at lists.frameus
> ers.com 
> [mailto:framers-bounces+martin.aronsson=sonyericsson.com at lists
.frameusers.com] On Behalf Of Richard Pesant
> Sent: tisdag den 15 augusti 2006 23:23
> To: framers at lists.frameusers.com
> Subject: Compatibility between FM7.1 and 7.2
> 
> Can anyone let me know if documents created with v7.2 can be 
> opened with
> v7.1 without having to mif them? We are presently using v7.1 
> and need to purchase more licenses. Presently, we do not have 
> an XML requirement but it is under consideration. So my 
> question is: if we start purchasing
> v7.2 licenses, do we have to upgrade the v7.1 stations at the 
> same time, or can we do it only when XML becomes a requirement?
> 
>  
> 
> Thanks,
> 
> Richard
> 
>  
> 
> _______________________________________________
> 
> 
> You are currently subscribed to Framers as 
> martin.aronsson at sonyericsson.com.
> 
> Send list messages to framers at lists.frameusers.com.
> 
> To unsubscribe send a blank email to
> framers-unsubscribe at lists.frameusers.com
> or visit 
> http://lists.frameusers.com/mailman/options/framers/martin.aro
> nsson%40sonyericsson.com
> 
> Send administrative questions to lisa at frameusers.com. Visit 
> http://www.frameusers.com/ for more resources and info.
> 

Reply via email to